using ASHermed.SinoInterface.Api.ContractModel.App.Entity;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository.App
{
    public interface IDicDiagnosisRepository
    {
        bool InserDicDiagnosis(Dic_Diagnosis model);
        IEnumerable<Dic_Diagnosis> GetDiagnoseList(string orderNo);
    }
}
